Bug 1412724

Summary: PSPP Import
Product: [Fedora] Fedora Reporter: Lucas Serafin Avalos <avalos.lucas>
Component: gtk3Assignee: Matthias Clasen <mclasen>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 25CC: cosimo.cecchi, lemenkov, mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-12 10:06:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
screenshot of actual problem none

Description Lucas Serafin Avalos 2017-01-12 15:55:50 UTC
Created attachment 1240005 [details]
screenshot of actual problem

Description of problem:

As PSPP start import option in full screen mode, I cant see buttons at the bottom for next cancel and aply...

Ive tried xface and kde and the problem is gone... So it must be gnome problem. 

Using Gnome 3.22 with Fedora 25

Version-Release number of selected component (if applicable):

PSPP 10.2


How reproducible:

Start PSPP in Gnome session

Comment 1 Peter Lemenkov 2017-01-13 13:47:17 UTC
(In reply to Lucas Serafin Avalos from comment #0)
> Created attachment 1240005 [details]
> screenshot of actual problem
> 
> Description of problem:
> 
> As PSPP start import option in full screen mode, I cant see buttons at the
> bottom for next cancel and aply...
> 
> Ive tried xface and kde and the problem is gone... So it must be gnome
> problem. 
> 
> Using Gnome 3.22 with Fedora 25

GTK3-related issue perhaps?

Comment 2 Fedora End Of Life 2017-11-16 19:05:35 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:06:44 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.